html,body{padding:0;margin:0;}html{height:100%;font-size:100%;}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}q{quotes:none}img{border:none}table{border-collapse:collapse;border-spacing:0}textarea{font-family:sans-serif}a:focus{outline:thin dotted}a:hover,a:active{outline:0}h1{font-size:2em;margin:0.67em 0}h2{font-size:1.5em;margin:0.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:0.83em;margin:1.67em 0}h6{font-size:0.75em;margin:2.33em 0}p,pre{margin:1em 0}pre,code,kbd,samp{font-family:monospace, serif;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}form{margin:0}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}textarea{overflow:auto;vertical-align:top}

body {
    color:#222;
    background:#000;
    font:14px/1.5 Helvetica, Arial, Verdana, sans-serif;
    min-width:1000px;
    padding-bottom:46px;
}
a {
    color:#1698ea;
}
a:hover {
    text-decoration: none;
}
a.js { border-bottom:1px dotted #1698ea; text-decoration: none; }
a.js:hover { border:none; }

div.c {
    width:1000px;
    margin:0 auto;
}
div.c.p {
    padding:20px 0;
}
div.grey {
    background:#ededed;
}
div.lgrey {
    background:#fafafa;
}
div.grey.border, div.lgrey.border {
    border-top:1px solid #d9d9d9;
}

h1, h2, h3 {
    font-size:28px;
    font-weight:normal;
    margin:0 0 15px 0;
}
h2 {
    font-size:26px;
}
h3 {
    font-size:24px;
}

hr {
    height:1px;
    padding:0;
    margin:15px 0;
    border:none;
    background:#e5e5e5;
}
hr.no {
    margin:0;
}
div.h {
    overflow:hidden;
}
div.h > h1, div.h > h2 {
    width:60%;
    float:left;
}
div.h > span {
    display:block;
    margin-left:60%;
    width:40%;
    text-align:right;
    padding-top:5px;
}
div.cols {
    overflow:hidden;
}
div.cols > div {
    width:45%;
    float:left;
}
div.cols > div + div {
    float:none;
    margin-left:55%;
}
.text-right {
    text-align:right;
}

/* rub sign */
@font-face {
    font-family: 'Rouble';
    src: url('fonts/rouble.eot');
    src: local('Rouble'), local('Rouble'), url('fonts/rouble.woff') format('woff'), url('fonts/rouble.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

span.rur {
    font-family: 'Rouble' !important;
}

span.rur{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    text-indent:0;
}
span.rur span{
    height:1em;
    margin:0.05em 0 0 -0.62em;
    overflow:hidden;
    position:absolute;
    width:0.45em;
    display: none;
}
span.rur span:before{content:'\2013';}
.currency {
    margin-left: -0.3ex;
}

#wrapper {
    background:#fff;
}


/* buttons */
input[type=submit], input[type=reset], .btn, .pickpoint_butt > a {
    display:inline-block;
    border:none;
    background:#ff783d;
    background: -moz-linear-gradient(top,  #ff9201 0%, #ff783d 100%);
    background: -webkit-linear-gradient(top,  #ff9201 0%,#ff783d 100%);
    background: -o-linear-gradient(top,  #ff9201 0%,#ff783d 100%);
    background: -ms-linear-gradient(top,  #ff9201 0%,#ff783d 100%);
    background: linear-gradient(to bottom,  #ff9201 0%,#ff783d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9201', endColorstr='#ff783d',GradientType=0 );
    padding:2px 5px;
    border-radius:3px;
    color:#fff;
    text-shadow:1px 1px 0 rgba(0,0,0,.35);
    text-decoration:none;
    font-size:13px;
    font-weight:300;
}
.btn:hover, input[type=submit]:hover, .pickpoint_butt > a:hover {
    background:#ff783d;
}
.btn.blue, input[type=submit].blue {
    background:#1c9aea;
    background: -moz-linear-gradient(top,  #68bcf1 0%, #1c9aea 100%);
    background: -webkit-linear-gradient(top,  #68bcf1 0%,#1c9aea 100%);
    background: -o-linear-gradient(top,  #68bcf1 0%,#1c9aea 100%);
    background: -ms-linear-gradient(top,  #68bcf1 0%,#1c9aea 100%);
    background: linear-gradient(to bottom,  #68bcf1 0%,#1c9aea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68bcf1', endColorstr='#1c9aea',GradientType=0 );
}
.btn.blue:hover, input[type=submit].blue:hover {
    background:#1c9aea;
}
.btn.red {
    background:#e91111;
    background: -moz-linear-gradient(top,  #e91111 0%, #ec3131 100%);
    background: -webkit-linear-gradient(top,  #e91111 0%,#ec3131 100%);
    background: -o-linear-gradient(top,  #e91111 0%,#ec3131 100%);
    background: -ms-linear-gradient(top,  #e91111 0%,#ec3131 100%);
    background: linear-gradient(to bottom,  #e91111 0%,#ec3131 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e91111', endColorstr='#ec3131',GradientType=0 );
}
.btn.red:hover {
    background:#ff3600;
}
.btn.grey, input[type=reset], input[type=submit].grey {
    background:#979797;
    background: -moz-linear-gradient(top,  #979797 0%, #afafaf 100%);
    background: -webkit-linear-gradient(top,  #979797 0%,#afafaf 100%);
    background: -o-linear-gradient(top,  #979797 0%,#afafaf 100%);
    background: -ms-linear-gradient(top,  #979797 0%,#afafaf 100%);
    background: linear-gradient(to bottom,  #979797 0%,#afafaf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979797', endColorstr='#afafaf',GradientType=0 );
}
.btn.grey:hover, input[type=reset]:hover, input[type=submit].grey:hover {
    background:#979797;
}
.btn.lgrey {
    background:#bfbfbf;
    background: -moz-linear-gradient(top,  #bfbfbf 0%, #d2d2d2 100%);
    background: -webkit-linear-gradient(top,  #bfbfbf 0%,#d2d2d2 100%);
    background: -o-linear-gradient(top,  #bfbfbf 0%,#d2d2d2 100%);
    background: -ms-linear-gradient(top,  #bfbfbf 0%,#d2d2d2 100%);
    background: linear-gradient(to bottom,  #bfbfbf 0%,#d2d2d2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#d2d2d2',GradientType=0 );
}
.btn.lgrey:hover {
    background:#bfbfbf;
}



/* header */
#header {
    background:#000 url('images/skull.jpg') no-repeat 50% 50%;
    height:210px;
}

#top {
    height:38px;
    background:rgba(0,0,0,.85);
    line-height:38px;
}
#top > div > ul {
    list-style:none;
    margin:0;
    padding:0;
}
#top > div > ul > li {
    display:inline;
    background:url('images/bullet_top.gif') no-repeat 0 6px;
    padding-left:9px;
    margin-left:7px;
}
#top > div > ul > li:first-child {
    background:none;
    margin:0;
    padding:0;
}
#top > div > ul > li > a {
    color:#ff7f27;
    font-size:13px;
}




#header > div.main {
    height:122px;
    /*overflow:hidden;*/
    padding-top:10px;
}

#logo {
    float:left;
}
#logo > a {
    display:block;
    width:281px;
    height:78px;
    background:url('images/logo.png') no-repeat;
    outline:none;
}
#logo > form {
    background:rgba(255,255,255,.9);
    border:1px solid rgba(255,255,255,.15);
    width:280px;
    height:20px;
    overflow:hidden;
    border-radius:10px;
    margin-top:10px;
    overflow:hidden;
}
#logo > form.focus {
    background:#fff;
    box-shadow: 0 0 5px rgba(255,255,255, 1);
    -webkit-box-shadow: 0 0 5px rgba(255,255,255, 1);
    -moz-box-shadow: 0 0 5px rgba(255,255,255, 1);
    border:1px solid rgba(255,255,255, 0.8);
}
#logo > form > input {
    background:none;
    border:none;
    font-size:11px;
    color:#222;
    width:240px;
    padding:4px 10px;
    float:left;
}
#logo > form > input::-webkit-input-placeholder {
    color:rgba(0,0,0,.85);
}
#logo > form > input:-moz-placeholder {
    color:rgba(0,0,0,.85);
}
#logo > form > input::-moz-placeholder {
    color:rgba(0,0,0,.85);
}
#logo > form > input:-ms-input-placeholder {
    color:rgba(0,0,0,.85);
}
#logo > form > button {
    border:none;
    width:13px;
    height:13px;
    background:url('images/search.png') no-repeat -13px 0;
    float:right;
    margin:4px 7px 0 0;
}
#logo > form.focus > button {
    background-position:-13px 0;
}

#logo > form.focus > input::-webkit-input-placeholder {
    color:rgba(0,0,0,.75);
}
#logo > form.focus > input:-moz-placeholder {
    color:rgba(0,0,0,.75);
}
#logo > form.focus > input::-moz-placeholder {
    color:rgba(0,0,0,.75);
}
#logo > form.focus > input:-ms-input-placeholder {
    color:rgba(0,0,0,.75);
}

#phones {
    float:right;
    padding-top:25px;
    position:relative;
}
#phones > p {
    line-height:1;
    margin:5px 0 0 0;
    color:#fff;
    font-size:18px;
    text-align:right;
}
#phones > p:first-child {
    margin:0;
}
#phones > p > small {
    font-size:12px;
    color:#adadad;
    margin-right:5px;
}
#phones > p > a {
    font-size:12px;
    text-decoration:none;
    outline:none;
}
#phones > p > a > i {
    display:inline-block;
    width:16px;
    height:16px;
    vertical-align:middle;
    background:url('images/callback.png') no-repeat;
    margin-right:5px;
}
#phones > p > a > span {
    border-bottom:1px dotted #03a2e8;
}
#phones > p > a:hover > span {
    border:none;
}

#callback-form {
    display:none;
    position:absolute;
    top:100px;
    left:0;
    background:#fff;
    border-radius:5px;
    box-shadow:0 0 10px rgba(0,0,0,.75);
    padding:15px;
    z-index:200;
}
#callback-form > h5 {
    margin:0 0 10px 0;
    font-size:18px;
}
#callback-form > a {
    display:block;
    width:9px;
    height:9px;
    background:url('images/x.gif') no-repeat;
    position:absolute;
    top:7px;
    right:7px;
}
#callback-form > label {
    display:block;
    margin:0 0 5px 0;
}
#callback-form > label > input, #callback-form > label > textarea {
    width:200px;
    padding:5px;
    border:1px solid #aaa;
    border-top-width:2px;
}
#callback-form > p {
    margin:0;
    text-align:center;
}
#callback-form > p > input {
    text-transform:uppercase;
}

#cart {
    padding-top:10px;
    float:right;
    width:160px;
    margin-left:30px;
}
#cart > div {
    background:rgba(255,255,255,.13);
    border-radius:10px;
    padding:10px;
    text-align:center;
    color:#8d8d8d;
    text-shadow:1px 1px 0 rgba(0,0,0,.75);
    font-size:13px;
}
#cart > div.empty > i {
    display:block;
    margin:0 auto 5px auto;
    width:49px;
    height:45px;
    background:url('images/cart_empty.png') no-repeat 0 0;
}
#cart > div.full > strong {
    color:#fff;
    font-weight:normal;
    font-size:19px;
    line-height:1;
}
#cart > div.full b {
    font-weight:normal;
}
#cart > div.full > a {
    padding:3px 8px;
}
#cart > div.full > a > i {
    display:inline-block;
    width:16px;
    height:17px;
    margin-right:7px;
    background:url('images/cart.png') no-repeat 0 0;
    vertical-align:middle;
}
#cart > div.full > span {
    display:block;
    margin:3px 0;
}




/* menu */
#menu {
    height:40px;
    background:rgba(5,72,135,.85);
}
#menu > div > ul {
    list-style:none;
    margin:0;
    padding:0;
}
#menu > div > ul > li {
    display:inline-block;
    position:relative;
    height:40px;
}
#menu > div > ul > li > a, #menu > div > ul > li > span {
    display:inline-block;
    color:#fff;
    text-shadow:1px 1px 0 rgba(0,0,0,.75);
    font-size:17px;
    padding:0 15px;
    line-height:40px;
    outline:none;
    text-decoration:none;
}
#menu > div > ul > li > span {
    cursor:default;
}
#menu > div > ul > li:first-child > a {
    padding:0 10px;
}
#menu > div > ul > li > a > i {
    display:inline-block;
    width:23px;
    height:18px;
    background:url('images/menu.png') no-repeat 0 0;
    vertical-align:middle;
}
#menu > div > ul > li > a:hover > i {
    background-position:-23px 0;
}
#menu > div > ul > li:hover > a, #menu > div > ul > li.active > a, #menu > div > ul > li:hover > span, #menu > div > ul > li.active > span {
    background:#fff;
    color:#000;
    text-shadow:none;
    text-decoration:underline;
}
#menu > div > ul > li:hover > a::after, #menu > div > ul > li:hover > span::after {
    content: "";
    display:block;
    background:#fff;
    height:10px;
    margin-top:-10px;
    position:absolute;
    top:40px;
    left:0;
    z-index:101;
    width:100%;
}
/* dropdown */
#menu > div > ul > li > div {
    display:none;
    position:absolute;
    top:40px;
    left:0;
    background:#fff;
    padding:10px 15px;
    z-index:100;
    white-space:nowrap;
    box-shadow: 0 0 7px rgba(0,0,0,.35);
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
}
#menu > div > ul > li:hover > div {
    display:block;
}
#menu > div > ul > li > div > div {
    display:inline-block;
    margin-left:30px;
    vertical-align:top;
}
#menu > div > ul > li > div > div:first-child {
    margin:0;
}
#menu > div > ul > li > div > div > ul {
    list-style:none;
    margin:0;
    padding:0;
}
#menu > div > ul > li > div > div > ul > li {
    margin:3px 0;
    font-size:15px;
}
#menu > div > ul > li > div > div > ul > li > h4, #menu > div > ul > li > div > div > ul > li > strong {
    display:block;
    margin:0;
    font-size:17px;
    font-weight:bold;
    color:#404040;
}
#menu > div > ul > li > div > div > ul > li > span {
    color:#ff7f28;
    margin-left:3px;
    text-decoration:none;
}
#menu > div > ul > li > div > div > ul > li > a {
    text-decoration:none;
}
#menu > div > ul > li > div > div > ul > li > a:hover {
    text-decoration:underline;
    color:#000;
}



/* shows */
#shows {
    height:210px;
    background:#000;
}
#shows > div {
    height:210px;
    width:1000px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
#shows > div > a {
    display:block;
    width:28px;
    height:100px;
    background:url('images/shows_arrows.png') no-repeat 0 -100px;
    position:absolute;
    top:55px;
    left:0;
    z-index:5;
    outline:none;
}
#shows > div > a:hover {
    background-position:0 0;
}
#shows > div > a.r {
    left:972px;
    background-position:-28px -100px;
}
#shows > div > a.r:hover {
    background-position:-28px 0;
}
#shows > div > ul {
    list-style:none;
    margin:0;
    padding:0;
    display:block;
    height:210px;
    position:absolute;
    top:0;
    left:0;
    white-space:nowrap;
    z-index:4;
}
#shows > div > ul > li {
    display:inline-block;
}
#shows > div > span {
    position:relative;
    display:inline-block;
    height:11px;
    top:190px;
    left:50px;
    z-index:5;
}
#shows > div > span > a {
    display:inline-block;
    width:11px;
    height:11px;
    background:url('images/shows_dots.png') no-repeat 0 0;
    opacity:.25;
    margin-right:8px;
    outline:none;
}
#shows > div > span > a:hover, #shows > div > span > a.a {
    opacity:1;
}


/* sections */
#sections {
    overflow:hidden;
}
#sections > div.popular {
    width:650px;
    float:left;
}
#sections > div > dl {
    overflow:hidden;
    margin:15px 0 0 0;
    padding:0;
}
#sections > div > dl:first-child {
    margin:0;
}
#sections > div > dl > dd {
    float:left;
    width:155px;
    display:block;
    margin:0 0 0 10px;
    padding:0;
    text-align:center;
}
#sections > div > dl > dd:first-child {
    margin:0;
}
#sections > div > dl > dd > a {
    text-decoration:none;
    font-size:18px;
    display:inline-block;
}
#sections > div > dl > dd > a:hover {
    text-decoration:underline;
}
#sections > div > dl > dd > a > i {
    display:block;
    width:100px;
    height:75px;
    margin:0 auto 5px auto;
    background:url('images/popular.jpg?1.1') no-repeat 0 0;
}
#sections > div.popular > dl > dd > a > i.i2 {
    background-position:-100px 0;
}
#sections > div.popular > dl > dd > a > i.i3 {
    background-position:-200px 0;
}
#sections > div.popular > dl > dd > a > i.i4 {
    background-position:-300px 0;
}
#sections > div.popular > dl > dd > a > i.i5 {
    background-position:-400px 0;
}
#sections > div.popular > dl > dd > a > i.i6 {
    background-position:-500px 0;
}
#sections > div.popular > dl > dd > a > i.i7 {
    background-position:-600px 0;
}
#sections > div.popular > dl > dd > a > i.i8 {
    background-position:-700px 0;
}
#sections > div.popular > dl > dd > a > i.i9 {
    background-position:-800px 0;
}

#sections > div.sections {
    margin-left:665px;
    width:334px;
}
#sections > div.sections > h2 {
    margin-left:15px;
}
#sections > div.sections > div {
    border-left:1px solid #e5e5e5;
    padding-left:15px;
}
#sections > div.sections > div > dl {
    overflow:hidden;
    margin:15px 0 0 0;
    padding:0;
}
#sections > div.sections > div > dl:first-child {
    margin:0;
}
#sections > div.sections > div > dl > dd {
    float:left;
    width:50%;
    display:block;
    margin:0;
    padding:0;
    text-align:center;
}
#sections > div.sections > div > dl > dd > a {
    text-decoration:none;
    font-size:18px;
    display:inline-block;
}
#sections > div.sections > div > dl > dd > a:hover {
    text-decoration:underline;
}
#sections > div.sections > div > dl > dd > a > i {
    display:block;
    width:100px;
    height:75px;
    margin:0 auto 5px auto;
    background:url('images/sections.jpg?1.1') no-repeat 0 0;
}
#sections > div.sections > div > dl > dd > a > i.i2 {
    background-position:-100px 0;
}
#sections > div.sections > div > dl > dd > a > i.i3 {
    background-position:-200px 0;
}
#sections > div.sections > div > dl > dd > a > i.i4 {
    background-position:-300px 0;
}
#sections > div.sections > div > dl > dd > a > i.i5 {
    background-position:-400px 0;
}

#sections > div.brands > dl > dd > a > i {
    background:url('images/sections.jpg?1.1') no-repeat 0 -75px;
}
#sections > div.brands > dl > dd > a > i.i2 {
    background-position:-100px -75px;
}
#sections > div.brands > dl > dd > a > i.i3 {
    background-position:-200px -75px;
}
#sections > div.brands > dl > dd > a > i.i4 {
    background-position:-300px -75px;
}
#sections > div.brands > dl > dd > a > i.i5 {
    background-position:-400px -75px;
}
#sections > div.brands > dl > dd > a > i.i6 {
    background-position:-500px -75px;
}


/* picks */
#picks {
    overflow:hidden;
    margin:0 0 20px 0;
    padding:0;
}
#picks > dd {
    display:block;
    width:22%;
    float:left;
    text-align:center;
    margin-left:4%;
}
#picks > dd:first-child {
    margin:0;
}
#picks > dd > a {
    text-decoration:none;
    font-size:18px;
    display:inline-block;
}
#picks > dd > a:hover {
    text-decoration:underline;
}
#picks > dd > a > i {
    display:block;
    width:75px;
    height:75px;
    margin:0 auto 5px auto;
    background:url('images/picks.png') no-repeat 0 0;
}
#picks > dd > a > i.i2 {
    background-position:-75px 0;
}
#picks > dd > a > i.i3 {
    background-position:-150px 0;
}
#picks > dd > a > i.i4 {
    background-position:-225px 0;
}



/* catalog */
.items {
    overflow:hidden;
}
.items > div {
    width:233px;
    height:233px;
    border:1px solid #d5d5d5;
    background:#fafafa;
    border-radius:10px;
    float:left;
    margin:0 20px 20px 0;
}
.items.full > div {
    height:400px;
}
.items.full > div.short {
    height:233px;
}
.items.full > div > div.info {
    height:167px;
    overflow:hidden;
    padding:0 10px;
}
.items.full > div > div.info > p {
    margin:0;
    line-height:1.3;
}
.items > div:nth-child(4n) {
    margin-right:0;
}
.items > div > div.image {
    background:#fff;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom:1px solid #f2f2f2;
    height:140px;
    text-align:center;
}
.items > div > div.image > a {
    outline:none;
}
.items > div > div.image > a > img {
    max-width:223px;
    max-height:130px;
    vertical-align: middle;
    border-radius:7px;
}
.items > div > div.image > a > span {
    display:inline-block;
    height:140px;
    vertical-align:middle;
}
.items > div > p {
    height:39px;
    font-size:15px;
    margin:0;
    line-height:21px;
    padding:5px 10px;
    text-align:center;
    overflow:hidden;
}
.items > div > p > a {
    text-decoration:none;
}
.items > div > p > a:hover {
    text-decoration:underline;
}
.items > div > div.price {
    padding:0 10px;
    overflow:hidden;
    height:35px;
}
.items > div > div.price > strong {
    padding-top:3px;
    font-size:24px;
    float:left;
}
.items > div > div.price > span {
    float:right;
}
.items > div > div.price > span > a {
    margin-left:5px;
    padding:5px;
}
.items > div > div.price > span > a > i, i.comment_buy {
    display:block;
    width:25px;
    height:25px;
    background:url('images/icons_item.png') no-repeat;
}
i.compare_icon {
    display:inline-block;
    vertical-align:middle;
    margin:0 5px 0 0;
    width:15px;
    height:16px;
    background:url('images/compare_icon.png') no-repeat;
}
.items > div > div.price > span > a > i.compare, i.comment_compare {
    background-position:-25px 0;
}
i.comment_buy {
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
}
.comment_btn {
    padding:5px;
}


/* news */
.news {
}
.news > div {
    border-top:1px solid rgba(0,0,0,.1);
    padding-top:20px;
}
.news > div:first-child {
    padding-top:0;
    border:none;
}
.news > div > h4 {
    margin:0;
    font-size:20px;
    font-weight:normal;
    line-height:1;
}
.news > div > small {
    display:block;
    margin:0 0 15px 0;
    color:#7f7f7f;
}


/* trust */
#trust {
    overflow:hidden;
    list-style:none;
    margin:0;
    padding:0;
}
#trust > li {
    width:166px;
    float:left;
    text-align:center;
    color:#545454;
    text-shadow:1px 1px 0 rgba(255,255,255,.75);
    font-size:14px;
}
#trust > li > a {
    color:#545454;
    text-decoration:none;
}
#trust > li > a:hover {
    text-decoration:underline;
}
#trust > li i {
    display:block;
    width:75px;
    height:75px;
    background:url('images/trust.png') no-repeat;
    margin:0 auto 5px auto;
}
#trust > li i.i2 {
    background-position:-75px 0;
}
#trust > li i.i3 {
    background-position:-150px 0;
}
#trust > li i.i4 {
    background-position:-225px 0;
}
#trust > li i.i5 {
    background-position:-300px 0;
}
#trust > li i.i6 {
    background-position:-375px 0;
}


/* compare */
#compare-categories {
    width:650px;
}
#compare-categories > div > h4 {
    font-weight:normal;
    font-size:18px;
    margin:0 0 10px 0;
}
#compare-categories > div > ul {
    list-style:none;
    margin:0;
    padding:0;
}
#compare-categories > div > ul > li {
    overflow:hidden;
    padding:3px 0;
}
#compare-categories > div > ul > li:first-child {
    margin:0;
}
#compare-categories > div > ul > li:hover {
    background:rgba(0,0,0,.04);
}
#compare-categories > div > ul > li > div {
    width:470px;
    float:left;
}
#compare-categories > div > ul > li > span {
    display:block;
    float:right;
    width:180px;
    text-align:right;
    font-size:12px;
}
#compare-categories > div > ul > li > span > a {
    color:#f00;
}
#compare-categories > div > ul > li > span > a > i, #compare-categories > p > a > i {
    display:inline-block;
    width:14px;
    height:16px;
    background:url('images/del.png') no-repeat;
    margin-right:3px;
    vertical-align:middle;
}
#compare-categories > p {
    text-align:center;
    margin:5px 0 0 0;
}
#compare-categories > p > a {
    padding:3px 10px;
}
#compare-categories > p > a > i {
    background-position:-14px 0;
}

#compare-result > h3 {
    font-size:20px;
    font-weight:normal;
    text-align:center;
}
#compare-result > div {
    overflow-x:auto;
}
#compare-result > div > table > tbody > tr > td {
    padding:3px 3px 8px 3px;
    vertical-align:top;
}
#compare-result > div > table > tbody > tr:nth-child(2n) > td {
    background:rgba(0,0,0,.04);
}

#compare-result > div > table > tbody > tr.title > td {
    border-bottom:2px solid #e5e5e5;
    background:#fff;
}
#compare-result > div > table > tbody > tr.photo > td {
    border-bottom:1px solid #e5e5e5;
    background:#fff;
}
#compare-result > div > table > tbody > tr.cart > td {
    border-top:1px solid #e5e5e5;
    background:#fff;
    padding-top:8px;
}
#compare-result > div > table > tbody > tr > td:first-child {
    font-weight:bold;
    color:#000;
    padding-right:13px;
}
#compare-result > div > table > tbody > tr > td img {
    max-width:180px;
    max-height:100px;
}
#compare-result > div > table > tbody > tr.cart > td > a {
    text-transform:uppercase;
    padding:5px 15px;
    font-size:14px;
}


/* item */
#item { }
#item-short {
    overflow:hidden;
}
p.path {
    margin:0;
    color:#7f7f7f;
    font-size:13px;
}
p.path > a {
    text-decoration:none;
}
p.path > a:hover {
    text-decoration:underline;
}
#item > div.contents {

}

#item > div.contents > div.text, #item-short > div.text {
    width:340px;
    float:left;
}
#item-short > div.text {
    width:300px;
    margin-left:40px;
}


#item > div.contents > div.photo, #item-short > div.photo {
    width:360px;
    float:right;
}
#item-short > div.photo {
    float:left;
}
#item > div.contents > div.photo > div.big, #item-short > div.photo {
    width:360px;
    height:300px;
    margin:0 0 10px 0;
    border:1px solid #eee;
    border-radius:3px;
    text-align:center;
}
#item-short > div.photo {
    border:none;
    height:auto;
    margin:0;
    width:300px;
}
#item-short > div.photo img {
    max-width:100%;
    max-height:220px;
    border-radius:7px;
}
#item > div.contents > div.photo > div.big > a {
    outline:none;
    white-space:nowrap;
}
#item > div.contents > div.photo > div.big > a > span {
    display:inline-block;
    height:300px;
    vertical-align:middle;
}
#item > div.contents > div.photo > div.big > a > img {
    max-width:100%;
    max-height:300px;
    vertical-align: middle;
    border-radius:7px;
}

#item > div.contents > div.photo > div.thumbs {
    height:75px;
    float:left;
}
#item > div.contents > div.photo > div.thumbs > div.a {
    width:30px;
    height:7px;
    float:left;
}
#item > div.contents > div.photo > div.thumbs > div.a > a {
    display:inline-block;
    margin-top:25px;
    width:24px;
    height:24px;
    background:url('images/photo_arrows.png') no-repeat 0 0;
    outline:none;
}
#item > div.contents > div.photo > div.thumbs > div.r {
    text-align:right;
}
#item > div.contents > div.photo > div.thumbs > div.r > a {
    background-position:-24px 0;
}
#item > div.contents > div.photo > div.thumbs > div.active > a {
    background-position:0 -24px;
}
#item > div.contents > div.photo > div.thumbs > div.r.active > a {
    background-position:-24px -24px;
}
#item > div.contents > div.photo > div.thumbs > div.i {
    width:300px;
    height:75px;
    float:left;
    position:relative;
    overflow:hidden;
}
#item > div.contents > div.photo > div.thumbs > div.i > div {
    width:auto;
    height:75px;
    position:absolute;
    top:0;
    left:0;
    white-space:nowrap;
}
#item > div.contents > div.photo > div.thumbs > div.i > div > a {
    display:inline-block;
    width:71px;
    height:71px;
    border:2px solid #fff;
    text-align:center;
    border-radius:3px;
    outline:none;
}
#item > div.contents > div.photo > div.thumbs > div.i > div > a:hover {
    border:2px solid #eee;
}
#item > div.contents > div.photo > div.thumbs > div.i > div > a.a {
    border:2px solid #0491e8;
}
#item > div.contents > div.photo > div.thumbs > div.i > div > a > img {
    max-width:71px;
    max-height:71px;
    vertical-align:middle;
}
#item > div.contents > div.photo > div.thumbs > div.i > div > a > span {
    display:inline-block;
    height:71px;
    vertical-align:middle;
}

#item > div.contents > div.action, #item-short > div.action {
    width:250px;
    background:#c6ebfb;
    float:right;
    margin-left:30px;
    border-radius:5px;
}
#item > div.contents > div.action > div, #item-short > div.action > div {
    padding:10px 20px;
}
#item > div.contents > div.action > div.hr, #item-short > div.action > div.hr {
    padding:0;
}
#item > div.contents > div.action > div > strong, #item-short > div.action > div > strong {
    font-weight:normal;
    font-size:36px;
    display:block;
    margin:0 0 10px 0;
    text-align:center;
}
#item > div.contents > div.action > div > p, #item-short > div.action > div > p {
    margin:10px 0 0 0;
}
#item > div.contents > div.action > div > p:first-child, #item-short > div.action > div > p:first-child {
    margin:0;
}
#item > div.contents > div.action > div > p > a.btn, #item-short > div.action > div > p > a.btn {
    display:block;
    text-align:center;
    font-size:20px;
    text-transform:uppercase;
    padding:7px;
}
#item > div.contents > div.action > div > p > a.grey, #item-short > div.action > div > p > a.grey {
    width:130px;
    margin:0 auto;
    padding:3px;
    font-size:18px;
}
#item > div.contents > div.action > div > i.payments, #item-short > div.action > div > i.payments {
    display:block;
    width:210px;
    height:21px;
    background:url('images/payments2.png') no-repeat 50% 0;
    margin:5px 0 0 0;
}
div.hr {
    padding:0;
    height:1px;
    background:#b2d3e1;
    border-bottom:1px solid #f1fafe;
}
#item > div.contents > div.action > div > form > h5, #item-short > div.action > div > form > h5 {
    text-transform:uppercase;
    font-size:18px;
    font-weight:300;
    color:#323b3f;
    text-shadow:1px 1px 0 rgba(255,255,255,.25);
    margin:0 0 10px 0;
}
#item > div.contents > div.action > div > form > label, #item-short > div.action > div > form > label {
    display:block;
    margin:0 0 10px 0;
}
#item > div.contents > div.action > div > form > label > input, #item-short > div.action > div > form > label > input {
    width:188px;
    border:1px solid #bfbfbf;
    border-top-width:2px;
    padding:5px 10px;
}
#item > div.contents > div.action > div > form > input[type=submit], #item-short > div.action > div > form > input[type=submit] {
    text-transform:uppercase;
    padding:7px;
    display:block;
    font-size:18px;
    width:100%;
}

#item-tabs {
    margin:50px 0 0 0;
}
#item-tabs > div > div > ul {
    list-style:none;
    margin:-38px 0 0 0;
    padding:0;
}
#item-tabs > div > div > ul > li {
    display:inline-block;
    margin:0 0 0 10px;
}
#item-tabs > div > div > ul > li:first-child {
    margin:0;
}
#item-tabs > div > div > ul > li.active {
    background:#fafafa;
    height:37px;
    line-height:37px;
    border:1px solid #d5d5d5;
    border-bottom:none;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
}
#item-tabs > div > div > ul > li.active > a {
    color:#212121;
    text-decoration:none;
}
#item-tabs > div > div > ul > li > a {
    padding:0 15px;
    font-size:18px;
    outline:none;
}
#item-tabs > div > div > div {
    padding:20px 0;
}


#item-mini {
    padding:20px 0;
    background:#252525 url('images/bg1.jpg');
    color:#fff;
    font-size:24px;
    text-shadow:1px 1px 0 rgba(0,0,0,.85);
}
#item-mini > div {
    overflow:hidden;
    line-height:1;
}
#item-mini > div > div {
    display:inline-block;
    width:55%;
    vertical-align:middle;
    margin-right:5%;
    font-weight:200;
}
#item-mini > div > span {
    display:inline-block;
    width:15%;
    vertical-align:middle;
    font-size:36px;
    margin-left:5%;
    text-align:center;
}
#item-mini > div > span + span {
    text-align:right;
}
#item-mini > div > span > a {
    text-transform:uppercase;
    font-size:18px;
    padding:10px 15px;
}



/* cart */
#cart-order > table {
    width:100%;
}
#cart-order > table > thead > tr > td {
    padding:0 5px;
    border-bottom:2px solid #e5e5e5;
    font-weight:bold;
}
#cart-order > table > thead > tr > td:last-child {
    text-align:right;
    width:170px;
}
#cart-order > table td.num {
    width:70px;
    text-align:center;
}
#cart-order > table td.actions {
    width:130px;
    text-align:center;
}

#cart-order > table > tbody > tr > td {
    padding:10px 0;
    border-bottom:1px solid #e5e5e5;
    font-size:16px;
}
#cart-order > table > tbody > tr > td:last-child {
    font-size:24px;
    font-weight:bold;
    text-align:right;
}
#cart-order > table > tbody > tr > td > a > img {
    height:30px;
    border:1px solid #eee;
    border-radius:3px;
    vertical-align:middle;
    margin-right:10px;
}
#cart-order > table > tbody > tr > td > input {
    text-align:center;
    border:1px solid #bfbfbf;
    border-top-width:2px;
    padding:5px 3px;
    font-size:12px;
    border-radius:2px;
}
#cart-order > table > tbody > tr > td > a > i, #cart-clear > i {
    display:inline-block;
    width:16px;
    height:16px;
    background:url('images/icons_cart.png') no-repeat;
    margin:0 5px;
    vertical-align:middle;
}
#cart-order > table > tbody > tr > td > a > i.delete, #cart-clear > i {
    background-position:-16px 0;
}
#cart-clear {
    color:#f00;
}

#cart-order > table > tfoot > tr > td:first-child {
    padding:0;
}
#cart-order > table > tfoot > tr > td > div {
    padding:5px;
    width:150px;
    float:right;
    text-align:right;
}
#cart-order > table > tfoot > tr > td.text-right {
    padding:5px;
    font-size:24px;
}
#cart-order > table > tfoot > tr > td.text-right > span.sale {
    color:#737373;
}
#cart-order > table > tfoot > tr > td.g, #cart-order > table > tfoot > tr > td > div.g {
    background:#f2f2f2;
}
#cart-order > table > tfoot > tr > td {
    font-size:18px;
    font-weight:bold;
}
#cart-order > table > tfoot > tr > td.price {
    font-size:20px;
    text-align:right;
    font-weight:bold;
}

#cart-order > div.cols {
    margin-top:20px;
}
#cart-order > div.cols > div > a.btn {
    text-transform:uppercase;
    font-size:18px;
}
#cart-order > div.cols > div > a.btn > i {
    display:inline-block;
    width:15px;
    height:22px;
    background:url('images/icons_cart.png') no-repeat 0 -16px;
    vertical-align:middle;
    margin:0 5px;
}

#cart-form {
    overflow:hidden;
}
#cart-form > form {
    display:block;
    width:610px;
    float:left;
}
#cart-form > form > div {
    overflow:hidden;
    font-size:16px;
    margin:0 0 10px 0;
}
#cart-form > form > div > div {
    display:block;
    float:left;
    width:185px;
}
#cart-form > form > div > div + div {
    float:none;
    width:425px;
    margin-left:185px;
}
#cart-form > form > div > div > input[type=text], #cart-form > form > div > div > textarea, #catalog-filter > form > div > div input[type=text] {
    border:1px solid #bfbfbf;
    border-top-width:2px;
    padding:3px 10px;
    width:378px;
}
#cart-form > form > div > div > textarea {
    height:100px;
}
#cart-form > form > div > div > input.wa {
    width:auto;
}
#cart-form > form > div > div > i {
    display:inline-block;
    width:13px;
    height:17px;
    background:url('images/flag.png') no-repeat 0 0;
    vertical-align:middle;
    margin-left:10px;
}
#cart-form > form > div > div > p {
    margin:0 0 10px 0;
}
#cart-form > form > div > div > p > a.orange {
    padding:5px 15px;
    font-size:20px;
    text-transform:uppercase;
}
#cart-form > form > div > div > p > a > i {
    display:inline-block;
    width:17px;
    height:21px;
    background:url('images/cart-order.png') no-repeat;
    vertical-align:middle;
    margin-left:10px;
}
#cart-form > form > div > div > input[type=reset] {
    text-transform:uppercase;
    padding:5px 10px;
    font-size:16px;
    font-weight:200;
}

#cart-form > div {
    margin-left:680px;
    width:320px;
}
#cart-form > div > div {
    background:#f2f2f2;
    padding:20px;
    border-radius:10px;
    margin:0 0 20px 0;
}
#cart-form > div > div > p {
    margin:0;
}
#cart-form > div > div > p.flag {
    padding-left:23px;
    background:url('images/flag.png') no-repeat 0 2px;
}
#cart-form > div > div > strong {
    display:block;
}
#cart-form > div > div > small {
    display:block;
    line-height:1;
}


/* catalog */
#nav_cat_link {
    color:#999;
    font-size:13px;
    line-height:1.6;
    margin:0 0 20px 0;
}
#nav_cat_link > a {
    margin:0 5px;

}
#nav_cat_link > a.activ_catalog {
    color:#fff;
    background:#1698ea;
    padding:2px 4px;
    border-radius:3px;
    text-decoration:none;
}

#catalog-picks {}
#catalog-picks > ul {
    list-style:none;
    margin:0;
    padding:0;
}
#catalog-picks > ul > li {
    display:inline-block;
    margin-right:20px;
}
#catalog-picks > ul > li > a {
    padding:8px 15px;
    background:#ff8503;
    color:#fff;
    text-shadow:1px 1px 0 rgba(0,0,0,.35);
    text-transform:uppercase;
    text-decoration:none;
    opacity:.75;
    outline:none;
}
#catalog-picks > ul > li > a:hover, #catalog-picks > ul > li > a.active {
    opacity:1;
}
#catalog-picks > ul > li > a.active {
    padding-bottom:12px;
}
#catalog-picks > ul > li.hits > a {
    background:#1698ea;
}
#catalog-picks > ul > li.popular > a {
    background:#f00;
}
#catalog-picks > ul > li > a > i {
    display:inline-block;
    vertical-align:middle;
    margin-left:10px;
    width:10px;
    height:6px;
    background:url('images/catalog_picks.png') no-repeat 0 0;
}
#catalog-picks > div {
    display:none;
    margin-top:8px;
    padding-top:20px;
}
#catalog-picks > div.new {
    border-top:2px solid #ff8503;
}
#catalog-picks > div.hits {
    border-top:2px solid #1698ea;
}
#catalog-picks > div.popular {
    border-top:2px solid #f00;
}

#catalog-filter {
    padding:10px 0;
    color:#3d3d3d;
}
#catalog-filter > form {
    font-size:13px;
}
#catalog-filter > form > div > div > a {
    margin:0 5px;
    font-size:12px;
}
#catalog-filter > form > div > div > a.sortActiv {
    color:#fff;
    text-shadow:1px 1px 0 rgba(0,0,0,.35);
    background:#1698ea;
    padding:2px 5px;
    border-radius:3px;
    text-decoration:none;
}
#catalog-filter > form > div > div input[type=text] {
    width:auto;
}
#catalog-filter > form > div > div input[type=submit] {
    padding:4px 6px;
    vertical-align:top;
}
#catalog-filter > form > div > div:first-child {
    padding-top:3px;
}

#catalog-filter > div.hr {
    margin:10px 0;
}

.vendordisp > div {
    overflow:hidden;
}
.vendordisp > div > div {
    float:left;
    width:22%;
    margin-right:4%;
    margin-bottom:10px;
}
.vendordisp > div > div > select {
    width:100%;
}
.vendordisp > div > div:nth-child(4n) {
    margin:0;
}
.vendordisp > input[type=submit] {
    margin-right:10px;
}



/* footer */
#footer_panel {
    background:#252525 url('images/bg1.jpg');
}

#footer_panel > div.footer {
    padding:20px 0;
}
#footer_panel > div.footer > div {
    overflow:hidden;
    font-size:14px;
    line-height:1.6;
}
#footer_panel > div.footer > div > dl {
    display: block;
    float:left;
    width:150px;
    margin:0 0 0 20px;
}
#footer_panel > div.footer > div > dl:first-child {
    margin:0;
}
#footer_panel > div.footer > div > dl > dt, #footer_panel > div.footer > div > dl > dt > a {
    color:#fff;
    text-decoration:none;
    margin:0;
    text-transform:uppercase;
}
#footer_panel > div.footer > div > dl > dd {
    display:block;
    margin:0;
    font-size:13px;
}
#footer_panel > div.footer > div > dl > dd, #footer_panel > div.footer > div > dl > dd > a {
    color:#909090;
    text-decoration:none;
}
#footer_panel > div.footer > div > dl > dd > a:hover {
    color:#03a1e7;
}

#footer_panel > div.footer > div > dl > dd > a > i, #footer_panel > div.footer > div > dl > dd > i {
    display:inline-block;
    width:16px;
    height:16px;
    background:url('images/icons_footer.png') no-repeat 0 0;
    vertical-align:middle;
    margin-right:5px;
}
#footer_panel > div.footer > div > dl > dd > a > i.fb {
    background-position:-16px 0;
}
#footer_panel > div.footer > div > dl > dd > a > i.yt {
    background-position:-32px 0;
}

#footer_panel > div.footer > div > dl > dd > i.visa {
    background-position:-80px 0;
}
#footer_panel > div.footer > div > dl > dd > i.mastercard {
    background-position:-96px 0;
}
#footer_panel > div.footer > div > dl > dd > i.webmoney {
    background-position:-48px 0;
}
#footer_panel > div.footer > div > dl > dd > i.yandex {
    background-position:-64px 0;
}
#footer_panel > div.footer > div > dl > dd > i.robokassa {
    width:84px;
    height:11px;
    background-position:0 -16px;
}

#footer_panel > div.footer > div > dl > dd > i.spsr {
    background-position:-112px 0;
}
#footer_panel > div.footer > div > dl > dd > i.ems {
    background-position:-128px 0;
}
#footer_panel > div.footer > div > dl > dd > i.rupost {
    background-position:-144px 0;
}
#footer_panel > div.footer > div > dl > dd > i.logibox {
    background-position:-160px 0;
}
#footer_panel > div.footer > div > dl > dd > i.im {
    background-position:-176px 0;
}
#footer_panel > div.footer > div > dl > dd > i.od {
    background-position:-192px 0;
}

#footer_panel > div.footer > hr {
    background:url('data:image/gif;base64,R0lGODlhBgABAJECADo6Oj8/P////wAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozQTI4RDVBREVGMjcxMUUzQkY5NEJFMjU4QkVGRjgxRCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozQTI4RDVBRUVGMjcxMUUzQkY5NEJFMjU4QkVGRjgxRCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjNBMjhENUFCRUYyNzExRTNCRjk0QkUyNThCRUZGODFEIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNBMjhENUFDRUYyNzExRTNCRjk0QkUyNThCRUZGODFEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAgAsAAAAAAYAAQAAAgNMIFkAOw==');
}

#footer_panel > div.partners {
    font-size:11px;
    color:#474747;
    text-align:center;
    margin:10px 0 15px 0;
}
#footer_panel > div.partners a {
    color:#6b6b6b;
    margin:0 3px;
}
#footer_panel > div.partners img {
    vertical-align:middle;
    opacity:.25;
}
#footer_panel > div.partners img:hover {
    opacity:.75;
}

#footer_panel > div.ooo {
    color:#6f6f6f;
    background:#0b0b0b;
    height:42px;
}
#footer_panel > div.ooo > div > p {
    height:26px;
    padding:8px 0;
    margin:0;
    font-size:11px;
    line-height:13px;
    padding-left:255px;
    background:url('images/ooo.gif') no-repeat 62px 10px;
}



/* panel */
#panel {
    position:fixed;
    z-index:100;
    width:100%;
    left:0;
    bottom:0;
    height:46px;
    box-shadow:0 0 10px rgba(255,255,255,.5);
    background:#252525 url('images/bg1.jpg');
}
#panel > div {
    position:relative;
}
#panel > div > ul {
    float:left;
    list-style:none;
    padding:0 0 0 10px;
    margin:0;
    border-left:1px solid rgba(255,255,255,.1);
}
#panel > div > ul > li {
    display:inline-block;
    color:#fff;
    margin-right:5px;
    position:relative;
}
#panel > div > ul > li > a {
    line-height:46px;
}
#panel > div > ul > li > div {
    position:absolute;
    z-index:10;
    bottom:46px;
    left:-11px;
    padding:15px;
    background:#252525 url('images/bg1.jpg');
    box-shadow:0 0 10px rgba(0,0,0,.75);
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    overflow:hidden;
    width:300px;
    border:1px solid rgba(255,255,255,.2);
    border-bottom:none;
    display:none;
}
#panel > div > ul > li > div.login {
    width:200px;
}
#panel > div > ul > li > div > h5 {
    margin:0 0 10px 0;
    text-transform:uppercase;
    font-size:16px;
    font-weight:200;
}
#panel > div > ul > li > div > form > label {
    display:block;
    margin:0 0 10px 0;
    line-height:1;
}
#panel > div > ul > li > div > form > label > input {
    width:178px;
    border:1px solid #bfbfbf;
    border-top-width:2px;
    padding:3px 10px;
    font-size:12px;
}
#panel > div > ul > li > div > form .forg {
    font-size:11px;
}
#panel > div > ul > li div.login div.cols {
    margin:0 0 5px 0;
}
#panel > div > ul > li div.login .social_auth > a {
    margin-right:3px;
}
#panel > div > ul > li div.login .social_auth > a > i {
    display:inline-block;
    width:16px;
    height:16px;
    background:url('images/icons_social_small.png') no-repeat;
}
#panel > div > ul > li div.login .social_auth > a > i.fb {
    background-position:-16px 0;
}
#panel > div > ul > li div.login .social_auth > a > i.tw {
    background-position:-32px 0;
}
#panel > div > ul > li div.cols > div {
    width:45%;
    float:left;
}
#panel > div > ul > li div.cols > div + div {
    margin-left:55%;
    float:none;
}
#panel > div > ul > li > div > div > p {
    margin:0 0 10px 0;
    white-space:nowrap;
    line-height:1.4;
    color:#aaa;
}
#panel > div > ul > li > div > div > p > strong {
    display:block;
    text-transform:uppercase;
    color:#fff;
}
#panel > div > ul > li > div > div > p > a > i {
    display:inline-block;
    width:16px;
    height:16px;
    vertical-align:middle;
    margin-right:5px;
    background:url('images/icons_contacts.png') no-repeat;
}
#panel > div > ul > li > div > div > p > a > i.skype {
    background-position:-16px 0;
}
#panel > div > ul > li > div > div > p.social > a {
    margin-right:3px;
}
#panel > div > ul > li > div > div > p.social > a > i {
    width:25px;
    height:25px;
    background-image:url('images/icons_social.png');
    margin:0;
}
#panel > div > ul > li > div > div > p.social > a > i.fb {
    background-position:-25px 0;
}
#panel > div > ul > li > div > div > p.social > a > i.yt {
    background-position:-50px 0;
}
#panel > div > ul > li > a {
    color:#fff;
    text-decoration:none;
    border-bottom:1px dotted #fff;
    outline:none;
}
#panel > div > ul > li > a.a {
    border:none;
    color:#5bb6ee;
}
#panel > div > div.top {
    float:left;
    line-height:46px;
    padding:0 10px 0 0;
    border-right:1px solid rgba(0,0,0,.75);
}
#panel > div > div.right {
    float:right;
    text-align:right;
    line-height:46px;
}
#panel > div > div > a {
    color:#fff;
    text-decoration:none;
    outline:none;
}
#panel > div > div > a > i {
    display:inline-block;
    width:25px;
    height:25px;
    background:url('images/icons_panel.png') no-repeat;
    vertical-align:middle;
    margin-right:5px;
}
#panel > div > div > a > i.compare {
    background-position:-25px 0;
}
#panel > div > div > a > i.cart {
    background-position:-50px 0;
}
#panel > div > div > a > span {
    text-decoration:underline;
}
#panel > div > div > a:hover > span {
    text-decoration:none;
}
#panel > div > div > span > a.btn {
    line-height:26px;
    padding:2px 10px;
    margin:6px 0;
    margin-left:20px;
    box-shadow:0 0 10px rgba(0,0,0,.35);
}
#panel > div > div > del {
    display:inline-block;
    width:1px;
    height:46px;
    vertical-align:middle;
    background:rgba(0,0,0,.35);
    border-right:1px solid rgba(255,255,255,.15);
    margin:0 10px;
}
#panel > div > div > a > strong {
    margin-left:10px;
    font-weight:normal;
}
#panel > div > div > a > sup {
    top:0;
    margin-left:5px;
    font-size:100%;
    background:#e97628;
    display:inline-block;
    padding:4px 7px;
    line-height:1;
    border-radius:3px;
    box-shadow:inset 0 0 5px 3px rgba(0,0,0,.35);
    text-shadow:1px 1px 0 rgba(0,0,0,.5);
}

/* last view */
#productlastview {
    position:absolute;
    bottom:0;
    left:0;
    padding:15px;
    background:#252525 url('images/bg1.jpg');
    box-shadow:0 0 10px rgba(0,0,0,.75);
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    overflow:hidden;
    width:1000px;
    border:1px solid rgba(255,255,255,.2);
    border-bottom:none;
    display:none;
}
#productlastview > div {
    width:178px;
    float:left;
    margin-left:25px;
    border:1px solid rgba(255,255,255,.25);
    border-radius:3px;
}
#productlastview > div:first-child {
    margin:0;
}
#productlastview > div > div {
    background:#fff;
    text-align:center;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    height:100px;
}
#productlastview > div > div img {
    max-width:170px;
}
#productlastview > div > p {
    margin:0;
    background:#eee;
    padding:10px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
}
#productlastview > div > p > span {
    display:block;
    font-size:20px;
    text-align:center;
}


.pager {
    margin:15px 0;
}


#subscribe {
    overflow:hidden;
}
#subscribe > div.text {
    width:550px;
    float:left;
    background:url('images/subscribe.png') no-repeat 0 50%;
    font-size:26px;
    line-height:1.7;
    padding:35px 0 35px 150px;
    text-shadow:1px 1px 0 #fff;
}
#subscribe > div.button {
    margin-left:700px;
    width:300px;
    text-align:center;
    padding-top:60px;
}
#subscribe > div.button > a {
    font-size:20px;
    padding:5px 10px;
    text-transform:uppercase;
}


.clear {
    clear:both;
}

#catalog_list_style > ul {
    list-style:none;
    margin:0;
    padding:0;
    overflow:hidden;
}
#catalog_list_style > ul > li {
    width:25%;
    display:block;
    text-align:center;
    float:left;
    margin:0 0 10px 0;
}



#dostavka_metod, #order_metod {
    max-width:400px;
}

.pickpoint_butt {
    margin-top:5px;

}
.hidden {
    display:none;
}
